---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T11:07:32Z"
    creationTimestamp: "2022-03-08T10:38:50Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:48:05Z"
    name: scheduler
    namespace: openshift-kube-scheduler
    resourceVersion: "29132"
    selfLink: /api/v1/namespaces/openshift-kube-scheduler/endpoints/scheduler
    uid: de0b37aa-70c7-4985-b4d5-436f50355e3d
  subsets:
  - addresses:
    - ip: 10.0.94.119
      nodeName: master-0.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: openshift-kube-scheduler-master-0.case03116926.lab.upshift.rdu2.redhat.com
        namespace: openshift-kube-scheduler
        resourceVersion: "25430"
        uid: bcea8c85-4fc2-42fd-9aa6-2c841db24bec
    - ip: 10.0.94.219
      nodeName: master-2.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: openshift-kube-scheduler-master-2.case03116926.lab.upshift.rdu2.redhat.com
        namespace: openshift-kube-scheduler
        resourceVersion: "29130"
        uid: 31edb813-ee25-476e-8949-c7cec3ffb7f4
    - ip: 10.0.95.76
      nodeName: master-1.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: openshift-kube-scheduler-master-1.case03116926.lab.upshift.rdu2.redhat.com
        namespace: openshift-kube-scheduler
        resourceVersion: "22835"
        uid: 929b9dc0-13d8-421f-8c60-7b341ff28ee9
    ports:
    - name: https
      port: 10259
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "82870"
  selfLink: /api/v1/namespaces/openshift-kube-scheduler/endpoints
